General news and announcements


DiscussionStarted byRepliesLast post
Download your work and course resources NQ Photo Naomi Quirke 0 Naomi Quirke
Fri, 9 Dec 2016, 12:17 PM
Course Evaluations Picture of Christina Partridge Christina Partridge 0 Christina Partridge
Mon, 31 Oct 2016, 9:48 AM
Moodle update complete NQ Photo Naomi Quirke 0 Naomi Quirke
Mon, 3 Oct 2016, 5:51 PM
Moodle version update occurring in first week of holidays NQ Photo Naomi Quirke 0 Naomi Quirke
Fri, 23 Sep 2016, 4:20 PM
Semester 1 Courses hidden NQ Photo Naomi Quirke 0 Naomi Quirke
Fri, 5 Aug 2016, 12:02 PM
Change to submission of assignments Picture of Christina Partridge Christina Partridge 0 Christina Partridge
Mon, 18 Jul 2016, 1:41 PM
Assignment Coversheets Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Fri, 1 Apr 2016, 1:13 PM
From Student Services Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Tue, 21 Jul 2015, 2:53 PM
From the Finance Office Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Mon, 20 Jul 2015, 5:21 PM
Course Evaluations!! Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Tue, 30 Jun 2015, 2:12 PM
Moodle Unavailable Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Tue, 30 Jun 2015, 2:11 PM
Principal Announces Resignation Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Thu, 23 Apr 2015, 2:03 PM
S2 Course evaluation system is opened Picture of Rita Liu Rita Liu 0 Rita Liu
Wed, 22 Oct 2014, 2:48 PM
Moodle Update Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Thu, 1 May 2014, 12:07 PM
Moodle Update Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Fri, 20 Dec 2013, 3:50 PM
S2 Course Evaluations Picture of Rita Liu Rita Liu 0 Rita Liu
Wed, 23 Oct 2013, 9:43 AM
Moodle Unavailable - Tuesday 16th July Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Thu, 11 Jul 2013, 12:44 PM
Final prize draw Picture of Rita Liu Rita Liu 0 Rita Liu
Mon, 1 Jul 2013, 10:45 AM
Winner of 3rd iTunes card Picture of Rita Liu Rita Liu 0 Rita Liu
Mon, 24 Jun 2013, 5:32 PM
Winner of the second iTunes card for course evaluation Picture of Rita Liu Rita Liu 0 Rita Liu
Mon, 17 Jun 2013, 3:12 PM
Prize draw for S1 course Evaluation Picture of Rita Liu Rita Liu 0 Rita Liu
Mon, 10 Jun 2013, 4:04 PM
Semester one course evaluation available on Moodle Picture of Rita Liu Rita Liu 0 Rita Liu
Tue, 4 Jun 2013, 11:53 AM
Moodle Email Notifications Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Thu, 23 May 2013, 8:23 AM
Planned Moodle Outage Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Mon, 4 Mar 2013, 4:23 PM
Welcome to Laidlaw for 2013 Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Mon, 25 Feb 2013, 11:26 AM
Registration for Returning Students at the Auckland Campus Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Thu, 21 Feb 2013, 3:54 PM
Final Prize drawn for course evaluation Picture of Rita Liu Rita Liu 0 Rita Liu
Tue, 18 Dec 2012, 11:13 AM
Third Prize draw for course evaluation Picture of Rita Liu Rita Liu 0 Rita Liu
Wed, 5 Dec 2012, 3:01 PM
Second prize draw for course evaluation Picture of Rita Liu Rita Liu 0 Rita Liu
Thu, 29 Nov 2012, 3:15 PM
Course Evaluation - First prize draw Picture of Rita Liu Rita Liu 0 Rita Liu
Mon, 19 Nov 2012, 4:09 PM
Course Evaluations - Weekly Prize Draw Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Fri, 9 Nov 2012, 5:16 PM
IT Survey Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Tue, 6 Nov 2012, 10:06 AM
Graduation Reminder Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Mon, 5 Nov 2012, 4:37 PM
Moodle - Scheduled Outage for Wednesday 10th October 2012 6.00am-7.00am Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Mon, 8 Oct 2012, 2:12 PM
Welcome to Semester Two Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Mon, 23 Jul 2012, 10:19 AM
Moodle Server Upgrade Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Tue, 26 Jun 2012, 1:43 PM
Course Evaluations - Prize Draw Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Tue, 19 Jun 2012, 2:51 PM
Christchurch Campus Closure Continues Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Thu, 7 Jun 2012, 7:54 AM
Christchurch Campus Closed Today Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Wed, 6 Jun 2012, 8:42 AM
Moodle System Outage Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Mon, 28 May 2012, 8:32 AM
IT Upgrade - Sunday 13th May Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Fri, 11 May 2012, 8:41 AM
Missions Public Lecture - Christchurch Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Tue, 8 May 2012, 3:44 PM
Moodle Outage Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Tue, 8 May 2012, 9:38 AM
Israel and the 'Last Days': What Does the Bible Say? Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Mon, 30 Apr 2012, 11:40 AM
Deadline for renewing your HOP card is today, 21 March 2012 Picture of Rita Liu Rita Liu 0 Rita Liu
Wed, 21 Mar 2012, 1:33 PM
Welcome to Semester 1, 2012 Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Wed, 7 Mar 2012, 7:52 AM
Christchurch Campus Students Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Mon, 13 Feb 2012, 2:08 PM
Auckland Campus Registration Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Fri, 3 Feb 2012, 4:56 PM
Christmas Holiday Closure Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Thu, 22 Dec 2011, 8:10 AM
End of Semester Reminders Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Mon, 5 Dec 2011, 9:25 AM
IT Survey Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Tue, 15 Nov 2011, 8:17 AM
Election for Women's President NQ Photo Naomi Quirke 0 Naomi Quirke
Mon, 7 Nov 2011, 1:05 PM
Moodle Infrastructure Upgrade Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Fri, 7 Oct 2011, 1:19 PM
Students' Views on Plagiarism Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Wed, 24 Aug 2011, 1:57 PM
Planned IT Services Outage Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Mon, 22 Aug 2011, 12:55 PM
Christchurch Campus - Normal Hours Resume Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Thu, 18 Aug 2011, 8:11 AM
Christchurch Laidlaw is Open Today Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Wed, 17 Aug 2011, 7:42 AM
Christchurch Laidlaw is Closed Today Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Tue, 16 Aug 2011, 7:45 AM
Christchurch Laidlaw is Closed Today Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Mon, 15 Aug 2011, 7:40 AM
Laidlaw College - Auckland Annual Ball Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Mon, 8 Aug 2011, 1:33 PM
Christchurch Laidlaw is Open Today from Midday Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Tue, 26 Jul 2011, 8:00 AM
Christchurch Laidlaw is Closed Today Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Mon, 25 Jul 2011, 8:11 AM
Christchurch Laidlaw is open and classes are on Picture of Kathy Mayes Kathy Mayes 0 Kathy Mayes
Tue, 14 Jun 2011, 3:06 PM
Course evaluation and past exam paper Picture of Rita Liu Rita Liu 0 Rita Liu
Mon, 13 Jun 2011, 1:42 PM
For Christchurch Student Picture of Rita Liu Rita Liu 0 Rita Liu
Wed, 1 Jun 2011, 5:16 PM
Moodle Unavailable - Wed 8th June - 6.00am to 7.00am Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Tue, 31 May 2011, 8:04 AM
Auckland - 2011 Timetable Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Wed, 16 Feb 2011, 8:37 AM
Moodle Update Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Mon, 7 Feb 2011, 3:26 PM
Christchurch 2011 Timetable Picture of Michael Hanson Michael Hanson 0 Michael Hanson
Mon, 7 Feb 2011, 1:21 PM